set_sound_input_source(3)

NAME
set_sound_input_source

SYNOPSIS
#include <allegro.h>

int set_sound_input_source(int source);

DESCRIPTION
Selects the audio input source, returning zero on success or -1 if the hardware does not provide an input select register. The parameter should be one of the values:
   SOUND_INPUT_MIC
   SOUND_INPUT_LINE
   SOUND_INPUT_CD

SEE ALSO
start_sound_input(3)